Lua-cURL

Lua binding to libcurl

$ luarocks install lua-curl

Versions

scm-0dev2 years ago(revision: 4)12,300 downloads
0.3.13-12 years ago105,239 downloads
0.3.12-12 years ago9,389 downloads
0.3.11-13 years ago69,473 downloads
0.3.10-13 years ago9,344 downloads
0.3.9-14 years ago28,928 downloads
0.3.8-25 years ago42,035 downloads
0.3.7-15 years ago54,323 downloads
0.3.6-16 years ago21,475 downloads
0.3.5-16 years ago10,552 downloads
0.3.4-17 years ago2,413 downloads
0.3.3-17 years ago222 downloads
0.3.2-17 years ago2,077 downloads
0.3.1-18 years ago429 downloads
0.3.0-18 years ago263 downloads

Dependencies

lua >= 5.1, < 5.5

Dependency for

gh-md-toc, lluv-curl, lua-cc, lua-covid-data, LuaTwit, MultiRequests, SnowplowTracker

Labels

Manifests